/*
Theme Name: lambadalite Child
Description: Theme enfant de CMA94 
Author: CMA94
Author URI: https://www.cma94.com/
Template: lambadalite 
Version: 0.1.0
*/

p {
    font-size: 0.875em;
}

h2{
font-size:  1.4em;
    font-weight: normal;
    font-family: AvenirLTPro-Book,Arial;
    
    }


button, input[type="button"], input[type="submit"] {
    background-color: #0074A9;
    }
    
 .navigation-top {
   /* background: linear-gradient(180deg, #0074b7, #5b5f62);*/
   background: #0074b7;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #000;
}

.search:not(.has-sidebar) #primary article {
    float: right;
    width: 98% !important;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.lambada-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}



.navigation-top a {
    color: #fff;
}


.site-footer {
    background: #3d4f52;
    color: #fff;
}


#secondary .widget {
	background: #fff;
    padding: 15px;
    border-radius: 15px;

}


h2.widget-title {
    font-size: 1.4em;
    font-weight: normal;
    font-family: AvenirLTPro-Book,Arial;
    text-align: center;
    border-bottom: 1px solid #222;
    
}

.site-footer .textwidget a {
    color: #999 ;
}



.entry-title a{
    font-size: 1.4em;
    font-weight: normal;
    font-family: AvenirLTPro-Book,Arial;
    text-align: center;
    border-bottom: 1px solid #222;
}

article h2 {
    font-size: 1.4em;
    font-weight: normal;
    font-family: AvenirLTPro-Book,Arial;
    text-transform: uppercase;
    border-bottom: 1px solid #222;
}

.textwidget {
    text-align: center;
}


article .col-8 {
    overflow: hidden;
    font-size: 0.875em;
}

.col-12.mas-item.masonry-brick {
    width: 100%;
}

.site-footer h2.widget-title {
    font-size: 1.1em;
    border-bottom: none;
    text-align: left;
    color:#fff;
}

.site-footer .textwidget {
    text-align: left;
}

.site-footer .widget_text ul{
       margin: auto;
}

.home main {
    background: #fff;
    padding: 15px 50px;
    border-radius: 15px;
}






#prefooter .widget ul li {
	    padding: initial;
}


#prefooter .widget {
    padding-bottom: initial;
}


#prefooter .wrap {
    background: #fff;
    padding: 15px 50px;
    border-radius: 15px;
}

#prefooter .textwidget {
    text-align: left;
}

#prefooter h2 {
    font-size: 1.4em;
    font-weight: normal;
    font-family: AvenirLTPro-Book,Arial;
    text-align: center;
    border-bottom: 1px solid #222;
}

article {
    font-size: 1em;
}

.site-content {
       margin-bottom: 15px;
    min-height: auto;
}

article .col-4 {
    
    font-size: 0.875em;
}


h1.entry-title {
    font-size: 1.4em;
    font-weight: normal;
    font-family: AvenirLTPro-Book,Arial;
    text-align: center;
    border-bottom: 1px solid #222;
}


.entry-header .entry-title {
    font-weight: normal;
    margin-bottom: 1rem;
}

header.entry-header {
    margin-bottom: 15px;
}

.wrapfff {
    /*background: #fff;*/
    padding-top: 15px;
}

.wp-custom-header img{
    min-height:268px;
}

.site-content-contain {
   /* background: url(img/bg-body.jpg) left top;*/
   background-color: #e6e9de;
    
}

div#primary {
    /*background: #fff;*/
    border-radius: 15px;
    /*padding: 15px;*/
}

.has-header-image .custom-header-media img, .has-header-image:not(.lambada-front-page):not(.home) .custom-header-media img{
    width:auto;
}

.imgexcerpt
{
    max-width: 75%;
}
article {
    border-right: 1px solid #eee;
    border-radius:15px;
}

iframe {
    width: 100%;
    margin-top: 15px;
}

.menu-toggle{
    color:#fff;
}
.entry-summary p {
    margin-bottom: 0;
    font-size: 0.875em;
}
body.page:not(.lambada-front-page) .entry-title {

    font-size: 1.3rem;
    font-weight: normal;
    text-transform: uppercase;
}

.custom-header-media:before {
    background: none;
} 

select {
	
	width: 100%;
}


.wpcfs-input-wrapper {
    width: 33.3%;
    float: left;
    border-left: 1px solid #eee;
    padding: 2%;
    border-right: 1px solid #eee;
}

.wpcfs-input-wrapper.wpcfs-input-submit {
    border: none;
}

.wpcfs-search-form label {
    font-family: AvenirLTPro-Book,Arial;
        margin-left: 6%;
}


.entry-content a img, .comment-content a img, .widget a img {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.imgpicto {
    width: 30px;
        vertical-align: middle;
}

@media screen and (min-width: 48em)
{
.content-area {
    width: 66.66%;
    float: left;
}


aside#secondary {
    float: right;
    padding-top: 0;
    padding-right: 15px;
    padding-left: 15px;
    width: 33.33333333%;
}

#prefooter .widget_text {
    width: 33%;
    float: left;
}

.site-content {
    padding: initial;
}
.site-branding-text {
    margin-right: 15%;
}

textarea {
   
    font-size: 1em;

}

.has-header-image .custom-header-media img, .has-header-image:not(.lambada-front-page):not(.home) .custom-header-media img {
 
    margin-left: -9%;
}	 


}

@media only screen and (max-width: 767px)

{
ul#top-menu {
    background: #0074b7;
}



.wpcfs-input-wrapper {
    width: 100%;
}

.has-header-image .custom-header-media img, .has-header-image:not(.lambada-front-page):not(.home) .custom-header-media img {
    width: fit-content;
}

.home main {
    padding: 15px 15px;
}

.wrap {
    padding-left: 15px;
    padding-right: 15px;
}

}

@media only screen and (min-width: 1600px)

{
.has-header-image .custom-header-media img, .has-header-image:not(.lambada-front-page):not(.home) .custom-header-media img {
 
    margin-left: -9%;
}	 


}
   